
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>狗狗放线菌病的诊断与治疗 / 扬州狗狗网 </title>
    <meta name="description" content="狗狗放线菌病的诊断与治疗 北京犬 [诊断] 狗狗的放线菌病一般很难确诊,和诺卡氏菌鉴别比较困难.放线菌革兰氏染色阳性.无抗酸性,具有分枝菌丝,无氧条件下可生长繁殖,诺卡氏菌通常具有部分抗酸性,在有氧条件下才能生长繁殖.除上述特点外,为了确诊,可取脓液中的硫磺色颗粒放置玻片上,盖上玻片,放置显微镜下观察,可见有放射状排列,周围具有菌鞘的放射菌丝,即可确诊. [治疗] 放线菌对青霉素.链霉素.四环素及磺胺类药物比较敏感.可采用上述抗菌素及磺胺类药物长期性治疗,直至症状消除为止.青霉素和链霉素的用量较其它疾病的用量要加" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" />
    <link rel="preload" as="image" href="https://pic.ikafan.com/imgd/image.0514gou.com/upload/0/dc/0dc5e1c27865491af6c492e17f0bfaef.jpg" />    
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/0514gou/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/0514gou/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" alt="扬州狗狗网"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">狗狗放线菌病的诊断与治疗</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-07 03:47:42</time>  
                        </div>                    </div>
                    <!-- <div style="height: 280px;"></div> -->                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        
<p><img src="https://pic.ikafan.com/imgd/image.0514gou.com/upload/0/dc/0dc5e1c27865491af6c492e17f0bfaef.jpg" width="500" height="350"  /></p>
<p>北京犬</p>
<p>　　【诊断】</p>
<p>　　狗狗的放线菌病一般很难确诊，和诺卡氏菌鉴别比较困难。放线菌革兰氏染色阳性、无抗酸性，具有分枝菌丝，无氧条件下可生长繁殖，诺卡氏菌通常具有部分抗酸性，在有氧条件下才能生长繁殖。除上述特点外，为了确诊，可取脓液中的硫磺色颗粒放置玻片上，盖上玻片，放置显微镜下观察，可见有放射状排列，周围具有菌鞘的放射菌丝，即可确诊。</p>
<p>　　【治疗】</p>
<p>　　放线菌对青霉素、链霉素、四环素及磺胺类药物比较敏感。可采用上述抗菌素及磺胺类药物长期性治疗，直至症状消除为止。青霉素和链霉素的用量较其它疾病的用量要加大，青霉素10万单位/千克体重、链霉素20毫克/千克体重混合肌肉注射，2次/日。</p>
<p>　　对于脓肿破溃的部位结合外科处理进行治疗，用青霉素、链霉素生理盐水冲洗创伤，然后创腔内敷入磺胺粉。<strong>（图片来源:摄影部落）</strong></p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/6898541.html" title="狗狗皮肤病的诊断与治疗"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="狗狗皮肤病的诊断与治疗" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/a/74/a7434732b7bffa28b7eacce58a4190d1.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/6898541.html">狗狗皮肤病的诊断与治疗</a></h4>
                                <div class="item-excerpt"><p>犬皮肤病发病率高,在临床就诊病例中约10-20%都是皮肤问题.(本院约占40%--50%)犬皮肤病病因很多,症状复杂,病程较长,确诊及治疗都有难度.在此只对临床常见的几种皮肤问题作一简单介绍. 外寄生 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/4208892.html" title="狗狗食盐中毒的诊断与治疗"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="狗狗食盐中毒的诊断与治疗" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/b/6d/b6d3bae0115513ad05a6acd55c007636.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/4208892.html">狗狗食盐中毒的诊断与治疗</a></h4>
                                <div class="item-excerpt"><p>钠离子和氯离子是动物机体必需的矿物质元素,植物性饲料中一般含钠和氯的数量较少.为了补充这两种元素,并增进动物的食欲,应当在日粮中补给食盐.但是如果食盐摄入量过多,特别是在饮水不足时,便会引起动物食盐中 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/199544.html" title="狗狗肺炎的症状及治疗方法"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="狗狗肺炎的症状及治疗方法" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/9/e7/9e785828e8bf24795242e61bc60f297b.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/199544.html">狗狗肺炎的症状及治疗方法</a></h4>
                                <div class="item-excerpt"><p>阿拉斯加雪橇犬 季节变换 谨防狗狗肺炎,犬支气管肺炎的治疗方法支气管肺炎是个别小叶或几个肺小叶的炎症,又称小叶性肺炎;肺泡内通常充满上皮细胞.血浆与白细胞组成的炎性渗出成分.临床上以弛张热.呼吸次数增 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/25012.html">狗狗体温异常的诊断及治疗</a></h4>
                                <div class="item-excerpt"><p>藏獒 症状:发烧,体温高达39-40度或更高.没精神,缺乏食欲.以前就有咳嗽.粪便异常的情形.呼吸太快. 病名:大瘟热.急性支气管炎.急性肺炎.急性扁桃腺炎. 原因:细菌.真菌.滤过性病原体. 治疗方 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/4061661.html" title="宠物狗狗瘙痒的原因及治疗"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="宠物狗狗瘙痒的原因及治疗" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/6/02/60248e4dd1f9bb5d72571167669aa654.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/4061661.html">宠物狗狗瘙痒的原因及治疗</a></h4>
                                <div class="item-excerpt"><p>泰迪犬 瘙痒狗狗的常见病之一,是皮肤损伤和炎症的先兆,瘙痒在临床上是一个比较棘手的问题.犬的皮肤存在痒感的感受器,并通过神经末梢传向大脑.患部组织胺的释放能促进痒感.抓痒因压痛有止痒作用,但又促进释放 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/4596111.html" title="狗狗冠状病毒的病理与治疗"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="狗狗冠状病毒的病理与治疗" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/1/4b/14be22c24e5d57688471c2a9b80c4532.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/4596111.html">狗狗冠状病毒的病理与治疗</a></h4>
                                <div class="item-excerpt"><p>疾病介绍: 犬冠状病毒(CCV)是一种带囊膜的单链RNA病毒.病毒主要是经口感染,侵害绒毛上皮细胞,进而绒毛粗短,使得狗的消化酶和肠道的吸收功能丧失,最终导致腹泻.此病目前未见病毒血症和感染其它内脏器 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/488256.html">狗狗高血脂症的症状与治疗</a></h4>
                                <div class="item-excerpt"><p>博美犬 狗狗的高血脂症的发生与因各种原因引起的采食减少.营养低下等饥饿状态或营养应激有直接关系.狗狗摄取高脂食物,可引起一时性血脂升高. 治疗时,首先应除去致病因素,饲以低脂食物. 高血脂症是指血液中 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/488114.html" title="狗狗有螨虫的治疗最佳方法"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="狗狗有螨虫的治疗最佳方法" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/2/7e/27e9d66dea41f2ee1a7f631b61fbb6be.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/488114.html">狗狗有螨虫的治疗最佳方法</a></h4>
                                <div class="item-excerpt"><p>贵宾犬 治疗螨虫的方法还是阿维菌素最好使,情况轻的,可以涂抹,(不过要是狗狗老去舔,抹上去就没作用了,打针效果好).情节严重的,或者老抹老不见好的可以打针.建议用最小的1毫升针管注射器,在病患皮肤周围 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/895216.html">狗狗夏季皮肤病的预防治疗</a></h4>
                                <div class="item-excerpt"><p>比熊犬 第一种是皮肤瘙痒.导致皮肤瘙痒的原因:1.寄生虫感染.跳骚.疥癣虫.毛囊虫和虱子. 2.过敏.寄生虫的分泌物.接触性皮肤炎.食物和药物. 3.细菌或霉菌感染.细菌性过敏和小孢子霉菌感染. 4. ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.0514gou.com/article/60261.html" title="[比熊犬多少钱一只]比熊犬的价格调查">[比熊犬多少钱一只]比熊犬的价格调查</a></li>
                        <li><a href="https://www.0514gou.com/article/69652.html" title="怎样选择一只喜欢的布偶猫">怎样选择一只喜欢的布偶猫</a></li>
                        <li><a href="https://www.0514gou.com/article/805256.html" title="饲养与训练画眉鸟方法介绍">饲养与训练画眉鸟方法介绍</a></li>
                        <li><a href="https://www.0514gou.com/article/826906.html" title="解析宠物猫饮水的四个喜好">解析宠物猫饮水的四个喜好</a></li>
                        <li><a href="https://www.0514gou.com/article/654902.html" title="巧用海水水族箱中的珊瑚砂">巧用海水水族箱中的珊瑚砂</a></li>
                        <li><a href="https://www.0514gou.com/article/621181.html" title="养魏玛犬应该准备的室内用品">养魏玛犬应该准备的室内用品</a></li>
                        <li><a href="https://www.0514gou.com/article/202286.html" title="狗狗的味觉以及其消化系统">狗狗的味觉以及其消化系统</a></li>
                        <li><a href="https://www.0514gou.com/article/285684.html" title="训宠有道:土耳其梵猫训练手册">训宠有道:土耳其梵猫训练手册</a></li>
                        <li><a href="https://www.0514gou.com/article/269051.html" title="科学健康的去护理老年猫咪">科学健康的去护理老年猫咪</a></li>
                        <li><a href="https://www.0514gou.com/article/944444.html" title="教你如何给笼养鸟供给饲料">教你如何给笼养鸟供给饲料</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/41146.html" title="猫咪清洁中容易忽略的细节">猫咪清洁中容易忽略的细节</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/56824.html" title="[松鼠的种类]松鼠的种类分析">[松鼠的种类]松鼠的种类分析</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/26081.html" title="五招帮你选择最好的猫粮">五招帮你选择最好的猫粮</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/481461.html" title="冬季带宠物出门六个小窍门">冬季带宠物出门六个小窍门</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/468592.html" title="认熟不认生 猛犬小银狐">认熟不认生 猛犬小银狐</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/806954.html" title="稚龟喂养护理细则逐个数">稚龟喂养护理细则逐个数</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/842524.html" title="汗血宝马 饲养成本1天二百">汗血宝马 饲养成本1天二百</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/866652.html" title="一对情侣一只宠物 打造18平米温馨小窝">一对情侣一只宠物 打造18平米温馨小窝</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/608502.html" title="训练阿比西尼亚猫的小知识">训练阿比西尼亚猫的小知识</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/640991.html" title="春季要对发情狗狗加强管理">春季要对发情狗狗加强管理</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/641424.html" title="训练比利时玛利诺犬的搜爆能力">训练比利时玛利诺犬的搜爆能力</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/655646.html" title="藏獒各年龄日粮配制和配方">藏獒各年龄日粮配制和配方</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/292962.html" title="介绍给猫猫洗澡的巧妙方法">介绍给猫猫洗澡的巧妙方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/218521.html" title="五个步骤教你挑选一只好猫">五个步骤教你挑选一只好猫</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/191191.html" title="养狗经验谈狗狗也需要瘦身">养狗经验谈狗狗也需要瘦身</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/119182.html" title="秋冬时节狗狗生病六大症状">秋冬时节狗狗生病六大症状</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/4089651.html" title="猫咪不用补钙">猫咪不用补钙</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/4066541.html" title="学会饲养热带鱼的方法">学会饲养热带鱼的方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/4050111.html" title="秋冬给狗狗洗澡要注意的事">秋冬给狗狗洗澡要注意的事</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/4026161.html" title="亲自动手为你的塞式猎犬做个美容">亲自动手为你的塞式猎犬做个美容</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                    
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" alt="扬州狗狗网">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">狗狗之家</a></li><li class="menu-item"><a href="/">萌猫之家</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">扬州狗狗网</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>